Skip to main content

6.6.1

· One min read
kellymears

A bugfix release for bud v6.6.x.

Updates available

There are patches available for this release. Please update to 6.6.9.

🩹 @roots/bud-extensions — direct use webpack plugins not being called

  • 🩹 fix direct use webpack plugins not being called
  • 🧪 add unit test covering plugins added by signifier: bud.extensions.add('some-webpack-plugin')
  • 🧪 add unit test covering plugins added as instance: bud.extensions.add(new SomeWebpackPlugin())
  • 🧪 add unit test covering plugins added as simple object: bud.extensions.add({apply: () => void 0})

ℹ️ Release information

For more information review the diff to see what's changed.